libsyncml 0.5.4

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Fields

Data Fields
SmlStatus Struct Reference
SyncML Command Internals
Collaboration diagram for SmlStatus:

## Data Fields

gint | refCount
unsigned int | msgRef
unsigned int | cmdRef
SmlCommandType | type
char * | data
SmlAnchor * | anchor
SmlLocation * | sourceRef
SmlLocation * | targetRef
SmlCred * | cred
SmlChal * | chal
SmlItem * | item
SmlCommand * | result

## Detailed Description

Definition at line 94 of file sml_command_internals.h.

The documentation for this struct was generated from the following file:

- /build/buildd/libsyncml-0.5.4/libsyncml/sml_command_internals.h